[LocalizedFileNames]
54.03.01 Дизайн среды и интерьера_подписано.pdf=@54.03.01 Дизайн среды и интерьера_подписано,0
51.03.03 Современные технологии в индустрии досуга_подписано.pdf=@51.03.03 Современные технологии в индустрии досуга_подписано,0
51.03.03 Организация и управление в сфере культуры_подписано.pdf=@51.03.03 Организация и управление в сфере культуры_подписано,0
51.03.02 Руководство хореографическим любительским коллективом_подписано.pdf=@51.03.02 Руководство хореографическим любительским коллективом_подписано,0
51.03.02 Руководство хореографическим коллективом_подписано.pdf=@51.03.02 Руководство хореографическим коллективом_подписано,0
46.03.01 История_подписано.pdf=@46.03.01 История_подписано,0
45.04.02 Язык, перевод и речевое воздействие_подписано.pdf=@45.04.02 Язык, перевод и речевое воздействие_подписано,0
45.04.02 Управление публичными коммуникациями и переводческими проектами_подписано.pdf=@45.04.02 Управление публичными коммуникациями и переводческими проектами_подписано,0
45.03.02 Перевод и переводоведение (французский и английский языки)_подписано.pdf=@45.03.02 Перевод и переводоведение (французский и английский языки)_подписано,0
45.03.02 Перевод и переводоведение (английский и немецкий языки)_подписано.pdf=@45.03.02 Перевод и переводоведение (английский и немецкий языки)_подписано,0
45.03.02 Перевод и переводоведение (английский и китайский языки)_подписано.pdf=@45.03.02 Перевод и переводоведение (английский и китайский языки)_подписано,0
45.03.01 Спичрайтинг и литературное редактирование_подписано.pdf=@45.03.01 Спичрайтинг и литературное редактирование_подписано,0
45.03.01 Русский язык как иностранный_подписано.pdf=@45.03.01 Русский язык как иностранный_подписано,0
44.04.03 Актуальные аспекты теоретической и прикладной логопедии_подписано.pdf=@44.04.03 Актуальные аспекты теоретической и прикладной логопедии_подписано,0
44.04.02 Психология и социальная педагогика_подписано.pdf=@44.04.02 Психология и социальная педагогика_подписано,0
44.04.02 Психологическое проектирование и экспертиза_подписано.pdf=@44.04.02 Психологическое проектирование и экспертиза_подписано,0
44.04.02 Психологическое консультирование_подписано.pdf=@44.04.02 Психологическое консультирование_подписано,0
44.04.02 Коуч-технологии в сопровождении личностного развития_подписано.pdf=@44.04.02 Коуч-технологии в сопровождении личностного развития_подписано,0
44.04.01 Языковое образование_подписано.pdf=@44.04.01 Языковое образование_подписано,0
44.04.01 Физико-математическое образование_подписано.pdf=@44.04.01 Физико-математическое образование_подписано,0
44.04.01 Русский язык в международном пространстве_подписано.pdf=@44.04.01 Русский язык в международном пространстве_подписано,0
44.04.01 Организация и администрирование в образовании_подписано.pdf=@44.04.01 Организация и администрирование в образовании_подписано,0
44.04.01 Образование в области физической культуры и спорта_подписано.pdf=@44.04.01 Образование в области физической культуры и спорта_подписано,0
44.04.01 Литературное образование_подписано.pdf=@44.04.01 Литературное образование_подписано,0
44.04.01 Историческое образование_подписано.pdf=@44.04.01 Историческое образование_подписано,0
44.04.01 Инновации в образовании_подписано.pdf=@44.04.01 Инновации в образовании_подписано,0
44.03.05 Химия и биология_подписано.pdf=@44.03.05 Химия и биология_подписано,0
44.03.05 Физическая культура и основы безопасности жизнедеятельности_подписано.pdf=@44.03.05 Физическая культура и основы безопасности жизнедеятельности_подписано,0
44.03.05 Физическая культура и дополнительная спортивная подготовка_подписано.pdf=@44.03.05 Физическая культура и дополнительная спортивная подготовка_подписано,0
44.03.05 Физика и математика_подписано.pdf=@44.03.05 Физика и математика_подписано,0
44.03.05 Технология и информатика_подписано.pdf=@44.03.05 Технология и информатика_подписано,0
44.03.05 Русский язык и литература_подписано.pdf=@44.03.05 Русский язык и литература_подписано,0
44.03.05 Русский язык и иностранный язык (китайский)_подписано.pdf=@44.03.05 Русский язык и иностранный язык (китайский)_подписано,0
44.03.05 Педагогика и методика начального образования и дополнительное образование детей_подписано.pdf=@44.03.05 Педагогика и методика начального образования и дополнительное образование детей_подписано,0
44.03.05 История и обществознание_подписано.pdf=@44.03.05 История и обществознание_подписано,0
44.03.05 История и иностранный язык (английский язык)_подписано.pdf=@44.03.05 История и иностранный язык (английский язык)_подписано,0
44.03.05 Иностранный язык (немецкий и английский языки)_подписано.pdf=@44.03.05 Иностранный язык (немецкий и английский языки)_подписано,0
44.03.05 Иностранные языки (испанский и английский языки)_подписано.pdf=@44.03.05 Иностранные языки (испанский и английский языки)_подписано,0
44.03.05 Иностранные языки (английский и французский языки)_подписано.pdf=@44.03.05 Иностранные языки (английский и французский языки)_подписано,0
44.03.05 Иностранные языки (английский и испанский языки)_подписано.pdf=@44.03.05 Иностранные языки (английский и испанский языки)_подписано,0
44.03.05 География и основы безопасности_подписано.pdf=@44.03.05 География и основы безопасности_подписано,0
44.03.05 Биология и экология_подписано.pdf=@44.03.05 Биология и экология_подписано,0
44.03.05 Биология и основы безопасности_подписано.pdf=@44.03.05 Биология и основы безопасности_подписано,0
44.03.05 Биология и география_подписано.pdf=@44.03.05 Биология и география_подписано,0
44.03.03 Логопедия_подписано.pdf=@44.03.03 Логопедия_подписано,0
44.03.03 Дошкольное образование и специальная педагогика_подписано.pdf=@44.03.03 Дошкольное образование и специальная педагогика_подписано,0
44.03.02 Психолого-педагогическое сопровождение детей в дошкольном образовании_подписано.pdf=@44.03.02 Психолого-педагогическое сопровождение детей в дошкольном образовании_подписано,0
44.03.02 Практическая психология_подписано.pdf=@44.03.02 Практическая психология_подписано,0
44.03.02 Педагог-психолог (психолог в образовании)_подписано.pdf=@44.03.02 Педагог-психолог (психолог в образовании)_подписано,0
44.03.01 Филологическое образование_подписано.pdf=@44.03.01 Филологическое образование_подписано,0
44.03.01 Физическая культура_подписано.pdf=@44.03.01 Физическая культура_подписано,0
44.03.01 Русский язык как иностранный_подписано.pdf=@44.03.01 Русский язык как иностранный_подписано,0
44.03.01 Педагогика и методика начального образования_подписано.pdf=@44.03.01 Педагогика и методика начального образования_подписано,0
44.03.01 Музыкальное образование_подписано.pdf=@44.03.01 Музыкальное образование_подписано,0
44.03.01 История_подписано.pdf=@44.03.01 История_подписано,0
44.03.01 Иностранный язык_подписано.pdf=@44.03.01 Иностранный язык_подписано,0
44.03.01 Дошкольное образование и раннее творческое развитие_подписано.pdf=@44.03.01 Дошкольное образование и раннее творческое развитие_подписано,0
43.03.02 Технология и организация внутреннего и международного туризма_подписано.pdf=@43.03.02 Технология и организация внутреннего и международного туризма_подписано,0
42.03.02 Журналистика_подписано.pdf=@42.03.02 Журналистика_подписано,0
42.03.01 SMM-технологии и новые медиа_подписано.pdf=@42.03.01 SMM-технологии и новые медиа_подписано,0
41.03.06 Социально-политические коммуникации_подписано.pdf=@41.03.06 Социально-политические коммуникации_подписано,0
40.05.04 Судебная деятельность_подписано.pdf=@40.05.04 Судебная деятельность_подписано,0
40.04.01 Гражданское право. Гражданский процесс_подписано.pdf=@40.04.01 Гражданское право. Гражданский процесс_подписано,0
40.03.01 Юриспруденция_подписано.pdf=@40.03.01 Юриспруденция_подписано,0
39.04.03 Организация управления в сфере молодежной политики_подписано.pdf=@39.04.03 Организация управления в сфере молодежной политики_подписано,0
39.03.03 Государственная молодежная политика_подписано.pdf=@39.03.03 Государственная молодежная политика_подписано,0
39.03.02 Медико-социальная работа с населением_подписано.pdf=@39.03.02 Медико-социальная работа с населением_подписано,0
39.03.02 Государственная социальная политика_подписано.pdf=@39.03.02 Государственная социальная политика_подписано,0
39.03.01 Социология_подписано.pdf=@39.03.01 Социология_подписано,0
38.05.02 Таможенные платежи и валютное регулирование_подписано.pdf=@38.05.02 Таможенные платежи и валютное регулирование_подписано,0
38.05.02 Таможенное и логистическое обеспечение внешнеэкономической деятельности_подписано.pdf=@38.05.02 Таможенное и логистическое обеспечение внешнеэкономической деятельности_подписано,0
38.05.01 Экономическая безопасность хозяйствующих субъектов_подписано.pdf=@38.05.01 Экономическая безопасность хозяйствующих субъектов_подписано,0
38.05.01 Экономико-правовое обеспечение экономической безопасности_подписано.pdf=@38.05.01 Экономико-правовое обеспечение экономической безопасности_подписано,0
38.04.02 Инновационный менеджмент_подписано.pdf=@38.04.02 Инновационный менеджмент_подписано,0
38.04.01 Финансовая экономика_подписано.pdf=@38.04.01 Финансовая экономика_подписано,0
38.03.04 Управление экономическим развитием_подписано.pdf=@38.03.04 Управление экономическим развитием_подписано,0
38.03.04 Управление цифровым экономическим развитием_подписано.pdf=@38.03.04 Управление цифровым экономическим развитием_подписано,0
38.03.01 Цифровая экономика_подписано.pdf=@38.03.01 Цифровая экономика_подписано,0
37.05.01 Психологическое обеспечение в чрезвычайных и экстремальных ситуациях_подписано.pdf=@37.05.01 Психологическое обеспечение в чрезвычайных и экстремальных ситуациях_подписано,0
37.03.01 Психологическое сопровождение личностного развития_подписано.pdf=@37.03.01 Психологическое сопровождение личностного развития_подписано,0
37.03.01 Профайлинг_подписано.pdf=@37.03.01 Профайлинг_подписано,0
33.05.01 Фармация_подписано.pdf=@33.05.01 Фармация_подписано,0
31.08.67 Хирургия_подписано.pdf=@31.08.67 Хирургия_подписано,0
31.08.59 Офтальмология_подписано.pdf=@31.08.59 Офтальмология_подписано,0
31.08.57 Онкология_подписано.pdf=@31.08.57 Онкология_подписано,0
31.08.49 Терапия_подписано.pdf=@31.08.49 Терапия_подписано,0
31.08.48 Скорая медицинская помощь_подписано.pdf=@31.08.48 Скорая медицинская помощь_подписано,0
31.08.35 Инфекционные болезни_подписано.pdf=@31.08.35 Инфекционные болезни_подписано,0
31.08.32 Дерматовенерология_подписано.pdf=@31.08.32 Дерматовенерология_подписано,0
31.08.19 Педиатрия_подписано.pdf=@31.08.19 Педиатрия_подписано,0
31.08.02 Анастезиология-реаниматология_подписано.pdf=@31.08.02 Анастезиология-реаниматология_подписано,0
31.08.01 Акушерство и гинекология_подписано.pdf=@31.08.01 Акушерство и гинекология_подписано,0
31.05.02 Педиатрия_подписано.pdf=@31.05.02 Педиатрия_подписано,0
31.05.01 Лечебное дело_подписано.pdf=@31.05.01 Лечебное дело_подписано,0
27.03.02 Управление качеством_подписано.pdf=@27.03.02 Управление качеством_подписано,0
23.03.01 Организация безопасности дорожного движения_подписано.pdf=@23.03.01 Организация безопасности дорожного движения_подписано,0
21.03.02 Кадастр недвижимости_подписано.pdf=@21.03.02 Кадастр недвижимости_подписано,0
21.03.02 Землеустроительная экспертиза объектов недвижимости_подписано.pdf=@21.03.02 Землеустроительная экспертиза объектов недвижимости_подписано,0
20.03.01 Защита в чрезвычайных ситуациях и гражданская оборона_подписано.pdf=@20.03.01 Защита в чрезвычайных ситуациях и гражданская оборона_подписано,0
13.03.02 Электроснабжение_подписано.pdf=@13.03.02 Электроснабжение_подписано,0
09.04.02 ИТ-системы в бизнесе и управлении_подписано.pdf=@09.04.02 ИТ-системы в бизнесе и управлении_подписано,0
09.03.02 Информационные системы и технологии_подписано.pdf=@09.03.02 Информационные системы и технологии_подписано,0
08.05.01 Строительство высотных и большепролетных зданий и сооружений_подписано.pdf=@08.05.01 Строительство высотных и большепролетных зданий и сооружений_подписано,0
07.03.01 Архитектурное проектирование_подписано.pdf=@07.03.01 Архитектурное проектирование_подписано,0
06.04.01 Биотехнология_подписано.pdf=@06.04.01 Биотехнология_подписано,0
06.04.01 Биомедицина_подписано.pdf=@06.04.01 Биомедицина_подписано,0
06.03.01 Биоэкология и генетика_подписано.pdf=@06.03.01 Биоэкология и генетика_подписано,0
06.03.01 Биотехнология и биоинженерия_подписано.pdf=@06.03.01 Биотехнология и биоинженерия_подписано,0
06.03.01 Биомедицина и генетика_подписано.pdf=@06.03.01 Биомедицина и генетика_подписано,0
04.04.01 Эколого-аналитическая химия и химическая экспертиза_подписано.pdf=@04.04.01 Эколого-аналитическая химия и химическая экспертиза_подписано,0
04.03.01 Аналитическая химия и химическая экспертиза_подписано.pdf=@04.03.01 Аналитическая химия и химическая экспертиза_подписано,0
! Результаты опроса обучающихся_подписано.pdf=@! Результаты опроса обучающихся_подписано,0
